import request from '@/utils/request'

// 查询产品套装列表
export function listMesProductSuit(query) {
	return request({
		url: '/mes/mesProductSuit/list',
		method: 'get',
		params: query
	})
}

// 查询产品套装详细
export function getMesProductSuit(id) {
	return request({
		url: '/mes/mesProductSuit/' + id,
		method: 'get'
	})
}

// 新增产品套装
export function addMesProductSuit(data) {
	return request({
		url: '/mes/mesProductSuit',
		method: 'post',
		data: data
	})
}

// 修改产品套装
export function updateMesProductSuit(data) {
	return request({
		url: '/mes/mesProductSuit',
		method: 'put',
		data: data
	})
}

// 删除产品套装
export function delMesProductSuit(id) {
	return request({
		url: '/mes/mesProductSuit/' + id,
		method: 'delete'
	})
}